<style>
  <images totalImg="6" totalFrames="216">
    <image startFrame="9" endFrame="31"/>
    <image startFrame="41" endFrame="63"/>
    <image startFrame="73" endFrame="97"/>
    <image startFrame="107" endFrame="134"/>
    <image startFrame="144" endFrame="172"/>
    <image startFrame="181" endFrame="199"/>
  </images>
</style>